Subject: Re: SELF and JFFS2????

From: Steven Scholz <[email-masked]>
Date: Thu, 27 Jun 2002 10:04:41 +0200

Marius Groeger wrote:
>
> On 26 Jun 2002 16:04:59 +0200, Mészáros Lajos <[email-masked]> wrote:
> >
> > Marius Groeger wrote:
> >
> > >> FWIW, the Elinos DevKit contains an example project ...
> >
> > Is the Elinos DevKit as free as Linux kernel (or for example ELDK) ?
>
> No, it's not. For some strange reason, grocery-stores here in Germany want
> money for their stuff, so we need money to pay them. Otherwise I'd love to
> send you a free copy. ;-) But seriously: of course, all the free software is
> provided with full source code, including the the Elinos Linux kernel. No
> licensing or royalty strings attached either.

Marius,

So you're going to delight us with a copy (just to present the idea) of the
build scripts...!? ;-)

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/